{
  "type" : "record",
  "name" : "VariantValidation",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "validationTechnology",
    "type" : "string",
    "doc" : "Technology used to perform secondary confirmation of this variant (e.g. Sanger)"
  }, {
    "name" : "validationResult",
    "type" : {
      "type" : "enum",
      "name" : "ValidationResult",
      "symbols" : [ "NotPerformed", "Confirmed", "NotConfirmed", "Pending" ]
    },
    "doc" : "Status/outcome of validation"
  } ]
}
